@font-face {
     font-family:"l";
     src:url("../img/l.otf") 
}
@font-face {
     font-family:"b";
     src:url("../img/b.otf")
}
.suq{
    width: 940px;
    padding: 0px;
    border:1px solid #000;
    font-size: 15px;
    margin: auto;
    line-height: 23px;
    font-family:"l", sans-serif;
    background: #fff;
    color: #000001;
    position: relative;
    } 
body{
    margin: 8px 0;
    
}
.suq strong{
    font-weight: bold;
    font-family: "b",sans-serif;
}
.suq .nd{
    padding: 10px 30px 39px;
}
.suq .main.clearfix{
    margin: 0 0 0;
}
.suq .l{
    width: 72.5%;
    float: left;
    background: #E9E6E2;padding: 20px 0 20px 24px;
}
.suq .r{
    width: 26%;
    float: right;
    background: #1568B0;
    padding: 88px 15px 231px 20px;
    font-size: 13px;
    text-align: justify;
    line-height: 19px;
    position: relative;
    color: #F3FBF7;
    }
.suq ul{
    padding-left: 1px;
    margin-top: 0;
    margin-bottom: 15px; 
    font-size: 15px;line-height: 19px;
}
.suq li {  
    padding-left: 19px;   
    list-style-type: none; 
    position: relative;
}
.suq .c span {
    color: #015BA9;
}
.suq .bbutton {
	background-color: #1568B0;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 15px;
	width: 30%;
display: inline-block;
text-align: center;
}

.suq .r p {
    margin: 0 0 17px 0;
}
.suq p.b {
    margin: 30px 0 0 0;
    
font-size: 15px;line-height: 20px;}
.suq p.c2 {
    float: right;
    margin: -69px 225px 0 0;
    line-height: 24px;
font-size: 16px;}
.suq p.c1 {
    margin: 0 0 30px 0;
    color: #015BA9;
    font-size: 16.4px;
}
..suq r img {
    position: absolute;
    max-width: 100%;
    width: 488px;
    bottom: -110px;
    right: -14px;
}
.suq .c {
    padding: 25px 0 0 23px;
    font-size: 16.4px;
    line-height: 24px;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 5px;
    background: #000;
    border-radius: 50%;
}
.suq img{
    border: none;
    max-width: 100%;
} 
.suq a {
    
    text-decoration: none;
    color: inherit;}
.suq p{
    margin: 0px 0px 14px;
} 
.suq h1{
    font-size: 32px;
    margin: 16px 0px 22px 0; 
    font-weight: normal;
    line-height: normal;
    color: #005BA9;}
.suq h1 span{
    font-size: 22px; 
}
.suq h2{
    font-size: 20px;
    margin: 0px 0px 0;   
    font-weight: normal;
    line-height: normal;
} 
.suq h2 span{
    font-size: 20px; 
} 
.suq h3{
    font-size: 15px;
    margin: 17px 0 4px 0px;
    font-weight: normal;
    line-height: normal;
} 
.suq h3 span{
    font-size: 17px; 
}
.suq .a img{
    
}
.suq .k img{
    width: 200px;
}
.suq .k{
    position: relative;
} 
.suq .a {
    position: relative;
    margin: 25px 30px 0;
}
.suq .k a{
    position: relative;
} 
.suq .a a{
    position: relative;
} 

.suq  ul.ul1 li {
    margin-bottom: 5px;
}

.suq  p.c2 strong {
    font-size: 16.6px;
}

/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
} 
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

.suq img.c3 {
    position: absolute;
    width: 238px;
    bottom: 50px;
    right: 9px;
    max-width: 100%;}

@media screen and (max-width: 939px){
    .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5%;}
    .suq .m_br br,.suq li br{
        display: none
    }
    .suq .m_in{
        display: inline-block;
    }
    .suq .l,.suq .r{
        width: auto;
        float: none;
    }
    .suq a{
        display: inline-block;
    }
    .suq .l {
        padding: 5%;
    }
    .suq .r {
        padding: 5%;
    }
   .suq .r img {
        display: none;
    }
    .suq .c {
        padding: 5% 0;
    }
    .suq p.c2 {
        float: none;
        margin: 5% 0;
    }
    .suq img.c3 {
        display: none;
    }
}


@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */